/* zahra edit */
/* chnaged screen footer icons */
@media (max-width: 992px) {
    .my-vs-4 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
   }
 }
.py-4r {
  padding: 4rem 0 !important;
}

.pt-4r {
  padding-top: 4rem !important;
}

.pb-4r {
  padding-bottom: 4rem !important;
}

@media (max-width: 1197px) {
  .navbar-smaller {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .navbar-smaller {
    width: 80%;
  }
}

.text-white.social {
  font-size: 15px;
  letter-spacing: -0.1px;
  font-weight: 500;
}

.social:hover {
  color: #62C3E7 !important;
  text-decoration: none;
}

.social .fab {
  font-size: 20px;
}

.social .fab:hover {
  transform: scale(1.5);
}

.text-white.social:hover {
  transform: scale(1.1);
}

.craft-background {
  background: url(../img/title-background-1.png);
  /* background-size: auto 100%;
     background-repeat: no-repeat;
     background-position: left top;
     */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.bling-background {
  background: url(../img/title-background-2.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.fashion-background {
  background: url(../img/title-background.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

/* .frame-div1 {
  background: url(../img/Frame-3.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 2.5rem;
  width: 50%;
}

@media (max-width:991px) {
  .frame-div1 {
    width: 70%;
  }
} */

.frame-div {
  background: url(../img/Frame.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 2.5rem;
  width: 40%;
}
.frame-bling{
  background: url(../img/Frame-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.frame-fashion{
  background: url(../img/Frame-2.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.frame-div h1{
      font-size: 3.5rem;
      font-weight: 300;
      line-height: 1.2;
 }
@media (max-width: 1200px) {
    .frame-div h1 {
        font-size: calc(1rem + 2.7vw);
    }
}
@media (min-width:991px) and (max-width: 1197px) {
  .frame-div {
    width: 50%;
  }
}

@media (min-width:768px) and (max-width: 991px) {
  .frame-div {
    width: 60%;
  }
}

@media (max-width:768px) {
  .frame-div {
    width: 75%;
  }
}

.frame-div:hover {
  transform: rotate(2deg);
}

.italic {
  transform: rotate(-10deg);
}

.product-container {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.categorie-container {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.categorie-item {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  padding: 10px 10px 0;/* 29/1/2023 */
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
  border-radius: 20px;
  background-color: white;
}

.categorie-item h4 {
  font-size: 2rem;
  color: #E41E93;
}

.card-image {
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: auto;
}
@media (max-width: 600px) {
  .card-image{
    max-height: none;
  }
}
.product-item-z {
  width: 80%;
  height: 80%;
  margin: 10px;
  padding: 1rem 3rem 5rem 3rem;
  text-align: center;
  box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
  border-radius: 20px;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-item-z h3 {
  font-size: 1.5rem;
  padding: 5px;
  margin: 10px;
  color: #E41E93;
  position: absolute;
  bottom: 0;
  font-family: "moon";
  /* font-weight: bold; */
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .product-item-z h3{
    font-size: 1rem;
  }
}
/* 12/2/2023 */
.im-label{
  float: left;
}
.label-img{
  width: 60%;
  display: inline-block;
}
@media (max-width: 991px) {
  .label-img{
    width: 80%;
    display: inline-block;
  }
  .im-label{
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 992px) and (max-width:1460px){
  .im-label{
    float: none;
    margin-left: 20%;
  }
}
/* 29/1/2023 */
.fit-image{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 992px) {
  .small-screen{
    display: none;
  }
}
@media (max-width: 991px) {
  .big-screen{
    display: none;
  }
}
@media (max-width: 992px) {
    /* .categorie-item, 29/1/2023 */
 .product-item-z {
    margin-bottom: 30px;
  }
}

.first-categorie {
  border: 20px solid #FFE7FF;
  transform: rotate(-5deg);
  position: relative;
}

.first-categorie:hover {
  -moz-box-shadow: 0 0 70px #E41E93;
  -webkit-box-shadow: 0 0 70px #E41E93;
  box-shadow: 0 0 70px #E41E93;
  transform: rotate(0);
  /* pink */
}

/*first end second start*/
.second-categorie {
  border: 20px solid #D9F2FF;
  transform: rotate(+4deg);
  position: relative;
}

.second-categorie-pro {
  border: 20px solid #D9F2FF;
  transform: rotate(-5deg);
  position: relative;
}

.second-categorie:hover, .second-categorie-pro:hover {
  -moz-box-shadow: 0 0 50px cyan;
  -webkit-box-shadow: 0 0 50px cyan;
  box-shadow: 0 0 50px cyan;
  transform: rotate(0);
}

/* second end third start */
.third-categorie {
  border: 20px solid #F0E1FF;
  transform: rotate(-5deg);
  position: relative;
}

.third-categorie:hover {
  -moz-box-shadow: 0 0 30px purple;
  -webkit-box-shadow: 0 0 30px purple;
  box-shadow: 0 0 30px purple;
  transform: rotate(0);
}

.about-item {
  border: 20px solid #EFD2EA;
}

.corner-img {
  position: absolute;
  top: -50px;
  left: -50px;
}

.right-corner-img {
  position: absolute;
  top: -50px;
  right: -50px;
}

.bottom-left-corner-img {
  position: absolute;
  bottom: -50px;
  left: -50px;
}

.bottom-right-corner-img {
  position: absolute;
  bottom: -61px;
  right: -61px;
}
.card-text-p {
  padding: 20px;
  font-size: 1.3rem;
}

@media (min-width: 991px) and (max-width: 1200px) {
  .card-text-p {
    font-size: 1rem !important;
  }
}

.expand {
  overflow: visible;
}

.btn-social-secondary {
  color: white;
  border-color: white;
}

.btn-social-secondary:hover {
  color: #212529;
  background-color: #B04EC5;
  border-color: #B04EC5;
}

.small-header-title {
  font-size: 25px;
}

.section-fasel {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 80px;
}

.section-fasel img {
  margin: 10px;
  height: 100px;
}

@media (max-width: 600px) {
  .section-fasel img {
    display: block;
    max-width: 230px;
    max-height: 95px;
    width: auto;
    height: auto;
  }

  .first-categorie, .second-categorie, .second-categorie-pro, .third-categorie {
    transform: rotate(0);
  }
  .categorie-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

.footer-img {
  width: 100%;
  min-height: 300px;
  object-fit: cover;
  object-position: 100% 0;
}

.footer {
  background-color: #F3A6D7;
  color: white;
}
.footer a i{
  transform: translate(10%, -10%);
}
.footer a {
  color: white;
  text-decoration: none;
  background-color: transparent;
}
.footer-link{
  color: white;
  font-size: 1rem;
  display: block;
  /* letter-spacing: 3px; */
  /* text-shadow: -2px 0 #E41E93, 0 2px #E41E93, 2px 0 #E41E93, 0 -2px #E41E93; */
}
a.footer-link:hover{
  color: #B04EC5 !important;
  transform: scale(1.1);
}
.follow-section a i{
  transform: translate(10%,-10%);
}
.footer-logo {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .footer-logo {
    width: 60%;
    height: 60%;
    margin: 0 auto;
  }
}

/* For product showing */
.card-wrapper {
  max-width: 80%;
  /* 1600px */
  margin: 0 auto;
}

.product-imgs img {
  width: 100%;
  display: block;
}

.img-display {
  overflow: hidden;
  background-color: #ffffff9c;
}

.img-showcase {
  display: flex;
  width: 100%;
  transition: all 0.5s ease;
}

.img-showcase img {
  min-width: 100%;
}

.img-select {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.row.img-select.thumbnails{
  background-color: #ffffff9c;
}
.thumbnail-image {
  border: 4px solid transparent;
}

.other-link:hover{
 font-size: 2rem;
 color: white;
}

.product-content {
  display: block;
  /* padding: 2rem 1rem;
     */
}

.product-title {
  font-family: "moon";
  /* font-size: 2rem; */
  text-transform: uppercase;
  /* font-weight: 700; */
  position: relative;
  color: #E41E93;
  margin: 1rem 0;
  /* text-decoration: underline; */
}

.product-detail h2 {
  text-transform: capitalize;
  /* color: #12263a;
     */
  padding-bottom: 0.6rem;
}

.product-detail p {
  font-size: 0.9rem;
  padding: 0.3rem;
  opacity: 0.8;
}

.product-detail ul {
  max-height: 22em;
  /* width: 42em; */
  list-style: none;
  overflow-x: clip;
  overflow-y: auto;
  margin: 1rem 0;
  font-size: 0.9rem;
  padding: 0px;
}
@media (min-width: 1197px) and (max-width: 1535px) {
  .product-detail ul {
    height: 10em;
    width: 35em;
  }
}

.product-detail ul li {
  position: relative;
  font-size: 1rem;
  padding-left: 1.9rem;
  margin: 0.6rem 0;
}

.product-detail ul li::before {
  content: attr(value);
  background: url(../img/Button.png) center no-repeat;
  background-size: 100%;
  /* padding-top: 2px; */
  margin: 0.6rem 0;
  font-weight: 600;
  /* opacity: 0.9; */
  width: 25px;
  height: 25px;
  /* display: block; */
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -12.5px;
  z-index: 24;
  color: #ffffff;
  text-align: center;
}

.product-detail ul li span {
  font-weight: 400;
}

.purchase-info {
  margin: 1.5rem 0;
}

/* .purchase-info input, */
.purchase-info .btn {
  border: 1.5px solid #ddd;
  border-radius: 25px;
  text-align: center;
  padding: 0.45rem 0.8rem;
  outline: 0;
  margin-right: 0.2rem;
  margin-bottom: 1rem;
}

@media screen and (min-width:1197px) {

  /* 992px */
  .card {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1.5rem;
  }

  .product-imgs {
    /* position: relative;
         */
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

.column-product {
  float: left;
  width: 16.6666%;
  /*33.33    25*/
  padding: 5px;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 767px) {
  .column-product {
    width: 50%;
    /* 100% */
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .column-product {
    width: 25%;
    /* 100% */
  }
}

/* End of product showing */
.hashtag-banner:focus .see-more {
  display: none;
}
/* zahra edit */
